[Openid-specs-fapi] Issue #71: (ed) The heading level of 6.2.3 is wrong (openid/fapi)

Nat Sakimura issues-reply at bitbucket.org
Fri Feb 3 05:08:39 UTC 2017


New issue 71: (ed) The heading level of 6.2.3 is wrong
https://bitbucket.org/openid/fapi/issues/71/ed-the-heading-level-of-623-is-wrong

Nat Sakimura:

Because of it, XML2RFC version has the subclause number as 6.3 instead.

Responsible: Nat


More information about the Openid-specs-fapi mailing list